#ui-datepicker-div {
	z-index: 99999 !important;
}

.ui-datepicker {
	background: #2f2c46;
	border: 1px solid #d8845a;
	padding: 12px;
	border-radius: 12px;
	width: 320px !important;
	box-sizing: border-box;
}

.ui-datepicker * {
	box-sizing: border-box;
}

.ui-datepicker .ui-datepicker-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}

.ui-datepicker .ui-datepicker-title {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: 100%;
}

.ui-datepicker .ui-datepicker-title select {
	width: auto !important;
	height: auto !important;
	padding: 4px 8px !important;
	margin: 0 !important;
}

.ui-datepicker table {
	width: 100% !important;
	border-collapse: collapse !important;
	margin: 0;
}

.ui-datepicker th,
.ui-datepicker td {
	padding: 4px !important;
	text-align: center !important;
}

.ui-datepicker td a,
.ui-datepicker td span {
	display: block !important;
	padding: 8px 0 !important;
	line-height: 1 !important;
	text-decoration: none !important;
	color: #d8845a;
}

.ui-datepicker td.ui-datepicker-current-day a,
.ui-datepicker td.ui-datepicker-today a {
	background: #d8845a;
	color: #fff;
	border-radius: 999px;
}

.ui-datepicker .ui-datepicker-next, 
.ui-datepicker .ui-datepicker-prev {
	color: #d8845a;
	margin-right: 0.25rem;
}


.screen-reader-text {
	display: none;
}